BODY {

	SCROLLBAR-FACE-COLOR: #022164; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #336699; SCROLLBAR-SHADOW-COLOR: #022164; COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #003366; SCROLLBAR-ARROW-COLOR: #006699; SCROLLBAR-TRACK-COLOR: #01184a; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #152c56; BACKGROUND-COLOR: #01184a;

}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}

A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}

INPUT {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,宋体
}
SELECT {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,宋体
}
TEXTAREA {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,宋体
}
.normalTextSmall {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableBorder1{BORDER-TOP: #336699 1px solid; BORDER-RIGHT: #336699 1px solid; BORDER-LEFT: #336699 1px solid;}
.tableBorder2{BORDER-RIGHT: #336699 1px solid; BORDER-LEFT: #336699 1px solid; BORDER-BOTTOM: #336699 1px solid;}
.tableBorder3{BORDER-RIGHT: #336699 1px solid; BORDER-LEFT: #336699 1px solid;}
.style{FONT-SIZE: 12px; COLOR: #000000}